Package org.eclipse.net4j.util.cache

# Interface ICacheMonitor.ConditionPolicy

All Known Implementing Classes:
  `HysteresisConditionPolicy`, `ThresholdConditionPolicy`

Enclosing interface:
  `ICacheMonitor`

public static interface ICacheMonitor.ConditionPolicy

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`ICacheMonitor.Condition`
`getNewCondition(ICacheMonitor.Condition oldCondition)`

## Method Details

### getNewCondition

ICacheMonitor.Condition getNewCondition(ICacheMonitor.Condition oldCondition)